<!DOCTYPE html>
<html>

<head>
    <title>Product App : Vue JS</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>

<body>

    <div id="app">

        <div class="cart">
            <p>Cart ({{ cart.length }}) </p>
        </div>
        <product :premium="premium" @add-to-cart="addToCart" @remove-from-cart="removeFromCart"></product>

        <div class="cart">
            <p>Cart ({{ cart.length }}) </p>
        </div>
        <product @add-to-cart="addToCart" @remove-from-cart="removeFromCart"></product>

        <div class="cart">
            <p>Cart ({{ cart.length }}) </p>
        </div>
        <product></product>

    </div>

</body>

<!-- <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script> -->
<script src="vue.js"></script>
<script src="main.js"></script>

</html>